# $str.replace

Append one string to another.

Syntax

    $str.replace(string,newstr,toreplace)

Description
This function returns a string created replacing all ocurrences of the third parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the second parameter ('newstr').

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004